# CONV_FRAMEC.cpp File Reference

`#include "CONV_FRAMEC.h"`
`#include "tao/CDR.h"`

Include dependency graph for CONV_FRAMEC.cpp:

## Namespaces

namespace | TAO

## Defines

#define | _CONV_FRAME_CODESETIDSEQ_CS_

## Functions

CORBA::Boolean | operator<< (TAO_OutputCDR &strm, const CONV_FRAME::CodeSetIdSeq &_tao_sequence)
CORBA::Boolean | operator>> (TAO_InputCDR &strm, CONV_FRAME::CodeSetIdSeq &_tao_sequence)
CORBA::Boolean | operator<< (TAO_OutputCDR &strm, const CONV_FRAME::CodeSetComponent &_tao_aggregate)
CORBA::Boolean | operator>> (TAO_InputCDR &strm, CONV_FRAME::CodeSetComponent &_tao_aggregate)
CORBA::Boolean | operator<< (TAO_OutputCDR &strm, const CONV_FRAME::CodeSetComponentInfo &_tao_aggregate)
CORBA::Boolean | operator>> (TAO_InputCDR &strm, CONV_FRAME::CodeSetComponentInfo &_tao_aggregate)
CORBA::Boolean | operator<< (TAO_OutputCDR &strm, const CONV_FRAME::CodeSetContext &_tao_aggregate)
CORBA::Boolean | operator>> (TAO_InputCDR &strm, CONV_FRAME::CodeSetContext &_tao_aggregate)

## Define Documentation

#define _CONV_FRAME_CODESETIDSEQ_CS_

## Function Documentation

CORBA::Boolean operator<< | ( | TAO_OutputCDR & | strm,
|  | const CONV_FRAME::CodeSetContext & | _tao_aggregate
| ) |

CORBA::Boolean operator<< | ( | TAO_OutputCDR & | strm,
|  | const CONV_FRAME::CodeSetComponentInfo & | _tao_aggregate
| ) |

CORBA::Boolean operator<< | ( | TAO_OutputCDR & | strm,
|  | const CONV_FRAME::CodeSetComponent & | _tao_aggregate
| ) |

CORBA::Boolean operator<< | ( | TAO_OutputCDR & | strm,
|  | const CONV_FRAME::CodeSetIdSeq & | _tao_sequence
| ) |

CORBA::Boolean operator>> | ( | TAO_InputCDR & | strm,
|  | CONV_FRAME::CodeSetContext & | _tao_aggregate
| ) |

CORBA::Boolean operator>> | ( | TAO_InputCDR & | strm,
|  | CONV_FRAME::CodeSetComponentInfo & | _tao_aggregate
| ) |

CORBA::Boolean operator>> | ( | TAO_InputCDR & | strm,
|  | CONV_FRAME::CodeSetComponent & | _tao_aggregate
| ) |

CORBA::Boolean operator>> | ( | TAO_InputCDR & | strm,
|  | CONV_FRAME::CodeSetIdSeq & | _tao_sequence
| ) |